.u-section-1 .u-sheet-1 {
  min-height: 142px;
}

.u-section-1 .u-text-1 {
  width: 458px;
  margin: 31px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  width: 458px;
  margin: 20px auto 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 572px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: url("/images/_U7A9962.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 194px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }
} .u-section-3 {
  min-height: 318px;
}

.u-section-3 .u-sheet-1 {
  min-height: 463px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 463px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 175px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 463px;
  background-image: url("/images/stensalen_230406.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-3 .u-image-1 {
    min-height: 382px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-image-1 {
    min-height: 440px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 277px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 666px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-image: url("/images/2021.11.06-Alter_Ego_035.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 666px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 110px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 72px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 318px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 549px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 655px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-image: url("/images/_U7A9232_1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 318px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-5 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 66px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 414px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 621px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 391px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 876px;
}

.u-section-6 .u-video-1 {
  height: 740px;
  width: 1302px;
  margin: 0 -81px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-wrap-1 {
  width: 892px;
  margin: -6px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 112px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 112px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 112px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-btn-1 {
  padding-top: 6px;
  padding-bottom: 6px;
  background-image: none;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-video-1 {
    height: 586px;
    width: 1041px;
    margin-top: 8px;
    margin-left: -51px;
    margin-right: -51px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: 22px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-6 .u-video-1 {
    height: 460px;
    width: 818px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin: 0 auto 0 -1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 964px;
  }

  .u-section-6 .u-video-1 {
    height: 359px;
    width: 638px;
    margin-left: -49px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 12px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 9px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0 10px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-video-1 {
    height: 256px;
    width: 438px;
    margin-left: -48px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 17px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 17px;
  }
} .u-section-7 {
  background-image: url("/images/_U7A0839_1.jpg");
  min-height: 285px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 235px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 180px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 135px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 85px;
  }
} .u-section-8 {
  background-image: url("/images/20180403_0008.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 866px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 694px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 546px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 426px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 292px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 87px;
}

.u-section-9 .u-text-1 {
  margin: 14px 404px 0 0;
}

.u-section-9 .u-text-2 {
  margin: -51px 40px 44px 686px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: -24px;
    margin-bottom: 22px;
    margin-left: 394px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-9 .u-text-2 {
    margin: 0 152px 11px 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-bottom: 21px;
  }
} .u-section-10 {
  min-height: 740px;
  background-image: none;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1164px;
  margin: 0 auto;
}

.u-section-10 .u-image-1 {
  min-height: 840px;
  background-image: url("/images/2015101621.12.32.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 840px;
  background-image: url("/images/2015102211.24.28.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 610px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-image-1 {
    min-height: 678px;
  }

  .u-section-10 .u-image-2 {
    min-height: 678px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 467px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-image-1 {
    min-height: 519px;
  }

  .u-section-10 .u-image-2 {
    min-height: 519px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 350px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 779px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 779px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 464px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-image-1 {
    min-height: 241px;
  }

  .u-section-10 .u-image-2 {
    min-height: 233px;
  }
} .u-section-11 {
  background-image: url("/images/IMG_0004.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 937px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 760px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 584px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 460px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 316px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 96px;
}

.u-section-12 .u-text-1 {
  margin: 27px 288px 0 366px;
}

.u-section-12 .u-text-2 {
  margin: -36px 828px 44px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-right: 183px;
    margin-left: 323px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: -61px;
    margin-right: 628px;
    margin-bottom: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 32px;
    margin-right: 286px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: -87px;
    margin-right: 408px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 53px;
    margin-right: 159px;
  }

  .u-section-12 .u-text-2 {
    margin-right: 189px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 108px;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: -123px;
    margin-right: 50px;
    margin-bottom: 54px;
  }
}